{% block sw_cms_el_two_col_banner_element %}	
	{% set element = block.slots.getSlot('left') %}
	
	{% set blocks = block.slots.elements %}

	{% for slot in blocks %}
		{% set config = slot.translated.config %}

		<div class="col-xs-12 col-md cms-block-banner-element d-flex flex-column py-3 py-md-5 {{config.verticalAlign.value}} {{config.horizontalAlign.value}} {{config.backgroundColor.value}} {{config.textColor.value}}">
		          
		   <h2 class="{{config.textColor.value}}">{{config.headline.value}}</h2>
		
		   {{config.bannerContent.value |raw}}
		   		   
		   {% if config.btnOutline.value == 1 %}
		   <a href="{{config.url.value |raw}}" class="btn btn-outline-{{config.btnColor.value}} mt-3 mt-md-4">{{config.buttonText.value}}</a>
		   {% else %}
		   <a href="{{config.url.value |raw}}" class="btn btn-{{config.btnColor.value}} mt-3 mt-md-4">{{config.buttonText.value}}</a>
		   {% endif %}
		</div>
    
    {% endfor %}
{% endblock %}